<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: nick (192.168.3.121) at 07.11.2019_14-54-14-->
<macros>
  <macro name="ship_tel_l_armor_2_macro" class="shieldgenerator">
    <component ref="ship_tel_l_armor_2" />
    <properties>
      <identification name="{20201,1201}" basename="{20201,1201}" shortname="{20106,4025}" makerrace="teladi" description="{20106,4022}" mk="1" />
      <recharge max="25000" rate="250" delay="0.25" />
      <hull max="1000000" threshold="0.2" />
    </properties>
  </macro>
</macros>